<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList        include="main-base.xml">

  <sim               include="../VIEWS/copilot-views.xml">

    <model>
      <path>Aircraft/Diamond-Da40/Models/da40-copilot.xml</path>
    </model>

    <menubar         include="../../Dialogs/copilot-menu.xml"/>

  </sim>

</PropertyList>
